curl --request PUT \
--url https://api.cadanapay.com/v1/persons/{personId}/ipSetting \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accessPercentage": 50
}
'{
"code": "invalid_request_body",
"message": "The request body provided is not valid",
"params": {
"field": "Value is invalid."
}
}Update a person’s instant pay setting
curl --request PUT \
--url https://api.cadanapay.com/v1/persons/{personId}/ipSetting \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accessPercentage": 50
}
'{
"code": "invalid_request_body",
"message": "The request body provided is not valid",
"params": {
"field": "Value is invalid."
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the person
Update person instant pay settings payload
50
Successful operation